{
  "title":"Assignment 2 Salt Harbor",
  "description": "This file contains information regarding assignment 2.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/eb19336794da2b49fceafdd718e81e09_MIT15_067S11_assgn02.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
